/*     504995 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__504995__ {overflow:hidden;position:relative;}
.scroll_down__504995__ {display:none;}

.pm-slide_wide__504995__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__504995__ a {display:block;position:relative;border:none}
.pm-slide_wide__504995__ a img {border:none}
.pm-slide_wide__504995__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__504995__ .item {position:relative}
.pm-slide_wide__504995__ .item img {vertical-align:top}
.pm-slide_wide__504995__ .item .caption_wrap {position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;}
.pm-slide_wide__504995__ .item .caption_inner {display:table;width:100%;height:100%;}
.pm-slide_wide__504995__ .item .caption_inner .caption {display:table-cell;padding:50px 18% 0;text-align:center;vertical-align:middle;}
.pm-slide_wide__504995__ .item .caption_inner .caption > span {display:block;color:#ffffff;word-break:keep-all;}
.pm-slide_wide__504995__ .item .caption_inner .caption > span.subject {font-size:28px;font-weight:bold;line-height:1.15em;letter-spacing:-.03em;text-shadow:0 0 2px rgba(0,0,0,.4);}
.pm-slide_wide__504995__ .item .caption_inner .caption > span.exp_text {display:none;margin-top:15px;font-size:14px;font-weight:bold;line-height:1.35em;letter-spacing:-.03em;text-shadow:0 0 2px rgba(0,0,0,.4);}
.pm-slide_wide__504995__ .item .caption_inner .caption > span.btn_link {margin-top:30px;}
.pm-slide_wide__504995__ .item .caption_inner .caption > span.btn_link > span {display:inline-block;padding:0 18px;border:2px solid #ffffff;border-radius:30px;font-size:13px;color:#ffffff;line-height:28px;vertical-align:top;letter-spacing:-.03em;box-shadow:0 0 2px rgba(0,0,0,.4);text-shadow:0 0 2px rgba(0,0,0,.4);}

.pm-slide_wide__504995__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__504995__ .owl-nav [class*='owl-'] {box-sizing:border-box;position:absolute;top:50%;z-index:2;width:36px;height:40px;line-height:40px;font-size:0;text-align:center;opacity:0.7}
.pm-slide_wide__504995__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff}
.pm-slide_wide__504995__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__504995__ .owl-nav .owl-prev {left:0;padding-right:3px;border-top-right-radius:40px;border-bottom-right-radius:40px;background:rgba(0,0,0,.5);}
.pm-slide_wide__504995__ .owl-nav .owl-next {right:0;padding-left:3px;border-top-left-radius:40px;border-bottom-left-radius:40px;background:rgba(0,0,0,.5);}
.pm-slide_wide__504995__ .owl-nav .owl-prev:before {content:'\e901'}
.pm-slide_wide__504995__ .owl-nav .owl-next:before {content:'\e902'}
.pm-slide_wide__504995__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__504995__ {box-sizing:border-box;position:absolute;bottom:20px;left:0;width:100%;z-index:10;font-size:0;text-align:center}
.pm-slide_dots__504995__ .item {box-sizing:border-box;display:inline-block;width:10px;height:10px;margin:0 5px;border:2px solid #fff;border-radius:50%;vertical-align:top;cursor:pointer;}
.pm-slide_dots__504995__ .item.active,
.pm-slide_dots__504995__ .item:hover {border:none;background:#ff7700}

.pm-slide_wide__504995__.empty__504995__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__504995__.build_edit_mode .item {display:none}
.pm-slide_wide__504995__.build_edit_mode .item img {width:100%}
.pm-slide_wide__504995__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__504995__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;}
	.pm-slide_wide__504995__ .owl-nav [class*='owl-']:before {font-size:23px;}

	.pm-slide_wide__504995__ .item .caption_inner .caption > span.subject {font-size:32px;}
	.pm-slide_wide__504995__ .item .caption_inner .caption > span.exp_text {display:block;font-size:18px;}
	.pm-slide_wide__504995__ .item .caption_inner .caption > span.btn_link {margin-top:50px;}
	.pm-slide_wide__504995__ .item .caption_inner .caption > span.btn_link > span {padding:0 25px;font-size:14px;line-height:36px;}

	.pm-slide_dots__504995__ {bottom:30px;}
	.pm-slide_dots__504995__ .owl-dot span {width:12px;height:12px;}
}

@media all and (max-width:1023px){
	.pm-slide_wide__504995__ .owl-nav [class*='owl-'] {display:block !important;}
}

@media all and (min-width:1024px){
	.scroll_down__504995__ {display:block;position:absolute;right:0;bottom:6%;left:0;z-index:10;text-align:center;}
	.scroll_down__504995__ > a {display:inline-block;position:relative;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em;text-shadow:0 0 2px rgba(0,0,0,.4);}
	.scroll_down__504995__ > a:before {content:'\e904';display:block;margin-bottom:5px;font-family:'icomoon_slider';font-size:35px;font-weight:normal;line-height:1;}

	.pm-slide_wide__504995__ .item .caption_inner .caption {padding:100px 10% 0;}
	.pm-slide_wide__504995__ .item .caption_inner .caption > span.subject {font-size:45px;}
	.pm-slide_wide__504995__ .item .caption_inner .caption > span.exp_text {margin-top:25px;font-size:22px;}
	.pm-slide_wide__504995__ .item .caption_inner .caption > span.btn_link {margin-top:80px;}
	.pm-slide_wide__504995__ .item .caption_inner .caption > span.btn_link > span {padding:0 42px;font-size:16px;line-height:46px;}

	.pm-slide_wide__504995__ .owl-nav [class*='owl-'] {width:80px;height:80px;line-height:80px;}
	.pm-slide_wide__504995__ .owl-nav [class*='owl-']:before {font-size:40px;}

	.pm-slide_dots__504995__ {top:45%;right:0;bottom:auto;left:auto;width:195px;text-align:left;}
	.pm-slide_dots__504995__ .item {display:table;table-layout:fixed;position:relative;left:135px;width:100%;height:auto;margin:10px 0 0;padding:12px;border:none;border-radius:0;border-top-left-radius:60px;border-bottom-left-radius:60px;background:rgba(0,0,0,.5);transition:left .3s ease-in-out, background .2s ease-in-out;}
	.pm-slide_dots__504995__ .item:first-child {margin-top:0;}
	.pm-slide_dots__504995__ .item .dot_num {display:table-cell;width:36px;height:36px;border-radius:50%;font-size:12px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;vertical-align:middle;transition:background .2s ease-in-out;}
	.pm-slide_dots__504995__ .item .dot_title {display:table-cell;height:36px;padding-left:10px;font-size:12px;font-weight:bold;color:#fff;line-height:1.2em;vertical-align:middle;opacity:0;transition:opacity .2s ease-in-out;}

	.pm-slide_dots__504995__ .item:hover {left:0;background:rgba(0,0,0,.5);}
	.pm-slide_dots__504995__ .item:hover .dot_num {background:rgba(0,0,0,.8);color:#fff;}
	.pm-slide_dots__504995__ .item:hover .dot_title {color:#fff;opacity:1;}

	.pm-slide_dots__504995__ .item.active {left:0;background:#fff;}
	.pm-slide_dots__504995__ .item.active .dot_num {background:#ff7700;color:#fff;}
	.pm-slide_dots__504995__ .item.active .dot_title {color:#000;opacity:1;}
}

@media all and (min-width:1400px){
	.pm-slide_wide__504995__ .item .caption_inner .caption > span.btn_link {margin-top:150px;}
}

/*     491265 : 빠른 메뉴      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.quick_menu__491265__ {display:table;position: relative;width:100%;height:100%}
.quick_menu__491265__:before {content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;width: 1px;height: 65%;margin: auto 0;background: #ddd;}
.quick_menu__491265__ > a, .quick_menu__491265__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__491265__ .q_icon {display:block}
.quick_menu__491265__ .q_icon img {vertical-align:top}
.quick_menu__491265__ .q_cont {display:block}
.quick_menu__491265__ .q_cont .q_title {display:block;margin:5px 0 0;font-size:14px;font-weight:bold;color:#000000;line-height:1.2em}
.quick_menu__491265__ .q_cont .q_title .tit_point {color:#555555;}	.quick_menu__491265__ .ico_more {display: none;}

@media (min-width:1024px){
	.quick_menu__491265__ {display:block;}
	.quick_menu__491265__ > a, .quick_menu__491265__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__491265__ .q_icon {display:table-cell;width:120px;height:80px;padding:10px 0 10px 20px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__491265__ .q_cont {display:table-cell;height:80px;padding:0 20px;vertical-align:middle}
	.quick_menu__491265__ .q_cont .q_title {margin:0;font-size:20px}
	.quick_menu__491265__ .ico_more {display: block;position: absolute;top: 50%;right: 30px;margin-top: -6px;font-size: 0;}
	.quick_menu__491265__ .ico_more:after {content: '\e601';font-family: 'icomoon_slider';font-size: 12px;color: #777777;}
}

@media (max-width:767px) {
	.quick_menu__491265__ .q_icon img {max-width:84px;max-height:42px;margin:0 auto 5px;}
}

/*     486575 : 빠른 메뉴      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.quick_menu__486575__ {display:table;position: relative;width:100%;height:100%}
.quick_menu__486575__:before {content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;width: 1px;height: 65%;margin: auto 0;background: #ddd;}
.quick_menu__486575__ > a, .quick_menu__486575__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__486575__ .q_icon {display:block}
.quick_menu__486575__ .q_icon img {vertical-align:top}
.quick_menu__486575__ .q_cont {display:block}
.quick_menu__486575__ .q_cont .q_title {display:block;margin:5px 0 0;font-size:14px;font-weight:bold;color:#000000;line-height:1.2em}
.quick_menu__486575__ .q_cont .q_title .tit_point {color:#555555;}	.quick_menu__486575__ .ico_more {display: none;}

@media (min-width:1024px){
	.quick_menu__486575__ {display:block;}
	.quick_menu__486575__ > a, .quick_menu__486575__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__486575__ .q_icon {display:table-cell;width:120px;height:80px;padding:10px 0 10px 20px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__486575__ .q_cont {display:table-cell;height:80px;padding:0 20px;vertical-align:middle}
	.quick_menu__486575__ .q_cont .q_title {margin:0;font-size:20px}
	.quick_menu__486575__ .ico_more {display: block;position: absolute;top: 50%;right: 30px;margin-top: -6px;font-size: 0;}
	.quick_menu__486575__ .ico_more:after {content: '\e601';font-family: 'icomoon_slider';font-size: 12px;color: #777777;}
}

@media (max-width:767px) {
	.quick_menu__486575__ .q_icon img {max-width:84px;max-height:42px;margin:0 auto 5px;}
}

/*     491275 : 빠른 메뉴      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.quick_menu__491275__ {display:table;position: relative;width:100%;height:100%}
.quick_menu__491275__:before {content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;width: 1px;height: 65%;margin: auto 0;background: #ddd;}
.quick_menu__491275__ > a, .quick_menu__491275__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__491275__ .q_icon {display:block}
.quick_menu__491275__ .q_icon img {vertical-align:top}
.quick_menu__491275__ .q_cont {display:block}
.quick_menu__491275__ .q_cont .q_title {display:block;margin:5px 0 0;font-size:14px;font-weight:bold;color:#000000;line-height:1.2em}
.quick_menu__491275__ .q_cont .q_title .tit_point {color:#555555;}	.quick_menu__491275__ .ico_more {display: none;}

@media (min-width:1024px){
	.quick_menu__491275__ {display:block;}
	.quick_menu__491275__ > a, .quick_menu__491275__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__491275__ .q_icon {display:table-cell;width:120px;height:80px;padding:10px 0 10px 20px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__491275__ .q_cont {display:table-cell;height:80px;padding:0 20px;vertical-align:middle}
	.quick_menu__491275__ .q_cont .q_title {margin:0;font-size:20px}
	.quick_menu__491275__ .ico_more {display: block;position: absolute;top: 50%;right: 30px;margin-top: -6px;font-size: 0;}
	.quick_menu__491275__ .ico_more:after {content: '\e601';font-family: 'icomoon_slider';font-size: 12px;color: #777777;}
}

@media (max-width:767px) {
	.quick_menu__491275__ .q_icon img {max-width:84px;max-height:42px;margin:0 auto 5px;}
}

/*     486595 : 실선      */
.solid_line__486595__ {display:block;position:relative;width:100%;height:0px}
.solid_line__486595__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__486595__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__486595__ {height:0px}
}

/*     486605 : 공백      */
.solid_line__486605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__486605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__486605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__486605__ {height:30px}
}

/*     486615 : 타이틀 텍스트      */
.title__486615__ {font-size:0}
.title__486615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__486615__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__486615__.style_top p {padding-top:10px}
.title__486615__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__486615__.style_right p {padding-right:14px}
.title__486615__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__486615__.style_bottom p {padding-bottom:12px}
.title__486615__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__486615__.style_left p {padding-left:14px}
.title__486615__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__486615__.style_circle1 p {padding-left:18px}
.title__486615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__486615__.style_circle2 p {padding-left:18px}
.title__486615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__486615__ p {font-size:30px}
	.title__486615__.style_top p:before {width:30px}
	.title__486615__.style_right p:before {height:30px}
	.title__486615__.style_bottom p:before {width:30px}
	.title__486615__.style_left p:before {height:30px}
}

/*     489055 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__489055__ {max-width:1000px;margin:0 auto;padding-top: 30px;}
.pm-banner_slide_responsive__489055__ a {display:block;border:none}
.pm-banner_slide_responsive__489055__ a img {border:none}
.pm-banner_slide_responsive__489055__ .item {position:relative;}
.pm-banner_slide_responsive__489055__ .item > div {border: 6px solid #fafafa;}
.pm-banner_slide_responsive__489055__ .item img {vertical-align:top}
.pm-banner_slide_responsive__489055__ .item .caption {padding:10px;background:#fff;}
.pm-banner_slide_responsive__489055__ .item .caption span {display:block;line-height:20px;box-sizing:border-box;font-size:18px;color:#111111;}
.pm-banner_slide_responsive__489055__ .item .caption .subject {padding-bottom:10px;color:#222222;font-weight:bold;font-size:18px;text-align:center;}
.pm-banner_slide_responsive__489055__ .item .caption .exp_text {font-size:13px;}

.pm-banner_slide_responsive__489055__ .owl-nav {position:absolute;top:0;left:0;right:0;text-align:center;z-index:2;-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__489055__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border-radius: 25px;background:#f1ece8!important;font-size:0;cursor:pointer;transition: all .4s;}
.pm-banner_slide_responsive__489055__ .owl-nav .owl-prev {left:2px;margin-right:5px;}
.pm-banner_slide_responsive__489055__ .owl-nav .owl-next {right:2px;margin-left:5px;}
.pm-banner_slide_responsive__489055__ .owl-nav [class*='owl-'] span:before {content:'';width:10px;height:10px;}
.pm-banner_slide_responsive__489055__ .owl-nav .owl-prev span:before {border-right:8px solid #ff5a3a;border-bottom:5px solid transparent;border-top:5px solid transparent;}
.pm-banner_slide_responsive__489055__ .owl-nav .owl-next span:before {border-left:8px solid #ff5a3a;border-bottom:5px solid transparent;border-top:5px solid transparent;}
.pm-banner_slide_responsive__489055__ .owl-nav [class*='owl-']:hover {background:#ff5a3a !important;}
.pm-banner_slide_responsive__489055__ .owl-nav .owl-prev:hover span:before {border-right:8px solid #fff;}
.pm-banner_slide_responsive__489055__ .owl-nav .owl-next:hover span:before {border-left:8px solid #fff;}
.pm-banner_slide_responsive__489055__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__489055__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:20px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__489055__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__489055__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#f1ece8;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__489055__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__489055__ .owl-dots .owl-dot:hover span {background:#ff6c39}

.pm-banner_slide_responsive__489055__.empty__489055__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px) {
	.pm-banner_slide_responsive__489055__ .item .caption {padding:30px;}
	.pm-banner_slide_responsive__489055__ .item .caption .subject {font-size:18px;}
	.pm-banner_slide_responsive__489055__ .item .caption .exp_text {font-size:18px;}

	.pm-banner_slide_responsive__489055__ .owl-nav {top:-100px;left:auto;}
	.pm-banner_slide_responsive__489055__ .owl-nav [class*='owl-'] {width:64px;height:64px;border-radius:50px;}
	.pm-banner_slide_responsive__489055__ .owl-nav .owl-prev {margin-right:10px;}
}



/*     486645 : 실선      */
.solid_line__486645__ {display:block;position:relative;width:100%;height:0px}
.solid_line__486645__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__486645__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__486645__ {height:0px}
}

/*     486655 : 공백      */
.solid_line__486655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__486655__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__486655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__486655__ {height:30px}
}

/*     486665 : 타이틀 텍스트      */
.title__486665__ {font-size:0}
.title__486665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__486665__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__486665__.style_top p {padding-top:10px}
.title__486665__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__486665__.style_right p {padding-right:14px}
.title__486665__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__486665__.style_bottom p {padding-bottom:12px}
.title__486665__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__486665__.style_left p {padding-left:14px}
.title__486665__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__486665__.style_circle1 p {padding-left:18px}
.title__486665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__486665__.style_circle2 p {padding-left:18px}
.title__486665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__486665__ p {font-size:30px}
	.title__486665__.style_top p:before {width:30px}
	.title__486665__.style_right p:before {height:30px}
	.title__486665__.style_bottom p:before {width:30px}
	.title__486665__.style_left p:before {height:30px}
}

/*     515185 : BLANK 컨텐츠      */
.blank__515185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__515185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__515185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__515185__ {height:20px}
}

/*     486685 : 최근 게시글 탭 - 목록형      */
.pm-board_tab_list___486685__ {display:block;border-radius: 10px 10px 0 0;}
.pm-board_tab_list___486685__ .tab-wrap {width:100%;border-radius: 10px 10px 0 0;overflow:hidden;-webkit-overflow-scrolling:touch}

.pm-board_tab_list___486685__ .tab-btn {width:100%;overflow: hidden;margin:0;padding:0;border: 1px solid #dedede;
    border-bottom: 0;border-radius: 10px 10px 0 0;
	box-sizing: border-box;background:#f2f2f2;list-style-type:none}
.pm-board_tab_list___486685__ .tab-btn:after {content: '';display: block;clear: both;}
.pm-board_tab_list___486685__ .tab-btn > li {float: left;}
.pm-board_tab_list___486685__ .tab-btn > li > a {
	display:block;margin: 0 -1px;padding:10px 8px;border-bottom: 1px solid #dedede;border-left: 1px solid #dedede;
    border-right: 1px solid #dedede;background:#f2f2f2;
	font-size:16px;font-weight:bold;color:#9b9b9b;text-align:center;white-space:nowrap;
}
.pm-board_tab_list___486685__ .tab-btn > li.on > a,
.pm-board_tab_list___486685__ .tab-btn > li:hover > a {background:#ffffff;color:#555555;border-bottom: 1px solid #ffffff;}

.pm-board_tab_list___486685__ .tab-btn.tab_col2 > li {width:50%}
.pm-board_tab_list___486685__ .tab-btn.tab_col3 > li {width:33.3333%}
.pm-board_tab_list___486685__ .tab-btn.tab_col4 > li {width:25%}
.pm-board_tab_list___486685__ .tab-btn.tab_col5 > li {width:20%}
.pm-board_tab_list___486685__ .tab-btn.tab_col6 > li {width:16.6666%}

.pm-board_tab_list___486685__ .tab-cont {display:none;min-height: 360px;padding:14px;border: 1px solid #dedede;border-top:0;background:#ffffff}
.pm-board_tab_list___486685__ .tab-cont.on {display:block}
.pm-board_tab_list___486685__ .tab-cont ul {margin:0;padding:0;list-style:none}
.pm-board_tab_list___486685__ .tab-cont ul li {border-bottom: 1px solid #dedede;font-size:14px}
.pm-board_tab_list___486685__ .tab-cont ul li:last-child {border-bottom: 0;}
.pm-board_tab_list___486685__ .tab-cont a {display:block;padding: 22px 10px;}
.pm-board_tab_list___486685__ .tab-cont a:after{content: '';display: block;clear: both;}
.pm-board_tab_list___486685__ .tab-cont a .thumnail {display: block;float: left;width: 115px; height: 73px;padding: 0 15px 5px 0;box-sizing: border-box;}
.pm-board_tab_list___486685__ .tab-cont a dl {position:relative;margin:0;padding:0}
.pm-board_tab_list___486685__ .tab-cont a dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#333}
.pm-board_tab_list___486685__ .tab-cont a:hover dt {}
.pm-board_tab_list___486685__ .tab-cont a dl dt .title, .pm-board_tab_list___486685__ .tab-cont a dl dt .content {display: block;line-height: 1.3em;}
.pm-board_tab_list___486685__ .tab-cont a dl dt .title {padding-bottom: 3px;font-size: 14px;font-weight: bold;white-space:nowrap;overflow: hidden;text-overflow: ellipsis;color: #333333;}
.pm-board_tab_list___486685__ .tab-cont a dl dt .content {padding-bottom: 10px;line-height: 1.3em;font-size: 14px;color: #555;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.pm-board_tab_list___486685__ .tab-cont a dl dt .date {margin: 8px 0 3px;font-size: 12px;font-family: Arial;color: #999999;}
.pm-board_tab_list___486685__ .tab-cont .bd_blank {border-bottom-color:transparent}
.pm-board_tab_list___486685__ .tab-cont .bd_blank span {display:block;color:#333;line-height:32px}
.pm-board_tab_list___486685__ .tab-cont .comment {font-weight:normal;color:#888}
.pm-board_tab_list___486685__ .tab-cont .new_icon {margin-left:5px}
.pm-board_tab_list___486685__ .tab-cont .bd_empty {font-size:13px;color:#666;text-align:center;line-height:32px}

.pm-board_tab_list___486685__ .tab-cont:nth-child(2) a .thumnail {display:block;}
.pm-board_tab_list___486685__ .tab-cont:nth-child(3) a .thumnail {display:none;}
.pm-board_tab_list___486685__ .tab-cont:nth-child(4) a .thumnail {display:;}
.pm-board_tab_list___486685__ .tab-cont:nth-child(5) a .thumnail {display:;}
.pm-board_tab_list___486685__ .tab-cont:nth-child(6) a .thumnail {display:;}
.pm-board_tab_list___486685__ .tab-cont:nth-child(7) a .thumnail {display:;}

@media (min-width: 1024px) {
	.pm-board_tab_list___486685__ .tab-cont {padding:15px 30px;}
}



/*     486695 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.owl__486695__wrap {position: relative;}
.owl__486695__wrap p {margin:0;padding:0}
.owl__486695__wrap .ribbon{position: absolute;top: -4px;left: 15px;z-index: 1000000!important;width: 44px;height: 54px;margin: 0;padding:7px 0 0;background: url(/img_up/shop_pds/uf2smart90/design/tit_ribbon.png);font-weight: bold;text-align: center;box-sizing: border-box;}
.owl__486695__wrap .tit{position: absolute;left: 0;bottom: 0;z-index: 1000000!important;margin: 0;padding:10px;font-size: 14px;color: #ffffff;}

.pm-slide_basic__486695__ {position: relative;max-width:768px;margin:0 auto}
.pm-slide_basic__486695__:before {content: '';display: block;position: absolute;bottom: 0;left: 0;right: 0;height: 40px;z-index: 100000;background: rgba(0,0,0,.6)}
.pm-slide_basic__486695__ a {display:block;position:relative;border:none}
.pm-slide_basic__486695__ a img {border:none}
.pm-slide_basic__486695__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__486695__ .item {position:relative}
.pm-slide_basic__486695__ .item img {vertical-align:top}
.pm-slide_basic__486695__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__486695__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__486695__ .owl-nav {position: absolute;bottom:0;left: 0;right:0;z-index: 1000000;-webkit-tap-highlight-color:transparent}
.pm-slide_basic__486695__ .owl-nav [class*='owl-'] {position:absolute;bottom:0;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-20px;font-size:0;opacity:0.7;cursor: pointer;}
.pm-slide_basic__486695__ .owl-nav [class*='owl-']:before {padding:5px;border:2px solid #ffffff;border-radius: 50%;font-family:'icomoon_slider';font-size:8px;font-weight:bold;color:#fff}
.pm-slide_basic__486695__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__486695__ .owl-nav .owl-prev {right:40px}
.pm-slide_basic__486695__ .owl-nav .owl-next {right:5px}
.pm-slide_basic__486695__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__486695__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__486695__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__486695__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__486695__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__486695__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__486695__ .owl-dots .owl-dot.active span,
.pm-slide_basic__486695__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_basic__486695__.empty__486695__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__486695__.build_edit_mode .item {display:none}
.pm-slide_basic__486695__.build_edit_mode .item:first-child {display:block}



/*     486705 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.owl__486705__wrap {position: relative;}
.owl__486705__wrap p {margin:0;padding:0}
.owl__486705__wrap .ribbon{position: absolute;top: -4px;left: 15px;z-index: 1000000!important;width: 44px;height: 54px;margin: 0;padding:7px 0 0;background: url(/img_up/shop_pds/uf2smart90/design/tit_ribbon.png);font-weight: bold;text-align: center;box-sizing: border-box;}
.owl__486705__wrap .tit{position: absolute;left: 0;bottom: 0;z-index: 1000000!important;margin: 0;padding:10px;font-size: 14px;color: #ffffff;}

.pm-slide_basic__486705__ {position: relative;max-width:768px;margin:0 auto}
.pm-slide_basic__486705__:before {content: '';display: block;position: absolute;bottom: 0;left: 0;right: 0;height: 40px;z-index: 100000;background: rgba(0,0,0,.6)}
.pm-slide_basic__486705__ a {display:block;position:relative;border:none}
.pm-slide_basic__486705__ a img {border:none}
.pm-slide_basic__486705__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__486705__ .item {position:relative}
.pm-slide_basic__486705__ .item img {vertical-align:top}
.pm-slide_basic__486705__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__486705__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__486705__ .owl-nav {position: absolute;bottom:0;left: 0;right:0;z-index: 1000000;-webkit-tap-highlight-color:transparent}
.pm-slide_basic__486705__ .owl-nav [class*='owl-'] {position:absolute;bottom:0;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-20px;font-size:0;opacity:0.7;cursor: pointer;}
.pm-slide_basic__486705__ .owl-nav [class*='owl-']:before {padding:5px;border:2px solid #ffffff;border-radius: 50%;font-family:'icomoon_slider';font-size:8px;font-weight:bold;color:#fff}
.pm-slide_basic__486705__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__486705__ .owl-nav .owl-prev {right:40px}
.pm-slide_basic__486705__ .owl-nav .owl-next {right:5px}
.pm-slide_basic__486705__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__486705__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__486705__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__486705__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__486705__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__486705__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__486705__ .owl-dots .owl-dot.active span,
.pm-slide_basic__486705__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_basic__486705__.empty__486705__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__486705__.build_edit_mode .item {display:none}
.pm-slide_basic__486705__.build_edit_mode .item:first-child {display:block}



/*     486715 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.owl__486715__wrap {position: relative;}
.owl__486715__wrap p{margin:0;padding:0}
.owl__486715__wrap .ribbon{position: absolute;top: -4px;left: 15px;z-index: 1000000!important;width: 44px;height: 54px;margin: 0;padding:7px 0 0;background: url(/img_up/shop_pds/uf2smart90/design/tit_ribbon.png);font-weight: bold;text-align: center;box-sizing: border-box;}
.owl__486715__wrap .tit{position: absolute;left: 0;bottom: 0;z-index: 1000000!important;margin: 0;padding:10px;font-size: 14px;color: #ffffff;}

.pm-slide_basic__486715__ {position: relative;max-width:768px;margin:0 auto}
.pm-slide_basic__486715__:before {content: '';display: block;position: absolute;bottom: 0;left: 0;right: 0;height: 40px;z-index: 100000;background: rgba(0,0,0,.6)}
.pm-slide_basic__486715__ a {display:block;position:relative;border:none}
.pm-slide_basic__486715__ a img {border:none}
.pm-slide_basic__486715__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__486715__ .item {position:relative}
.pm-slide_basic__486715__ .item img {vertical-align:top}
.pm-slide_basic__486715__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__486715__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__486715__ .owl-nav {position: absolute;bottom:0;left: 0;right:0;z-index: 1000000;-webkit-tap-highlight-color:transparent}
.pm-slide_basic__486715__ .owl-nav [class*='owl-'] {position:absolute;bottom:0;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-20px;font-size:0;opacity:0.7;cursor: pointer;}
.pm-slide_basic__486715__ .owl-nav [class*='owl-']:before {padding:5px;border:2px solid #ffffff;border-radius: 50%;font-family:'icomoon_slider';font-size:8px;font-weight:bold;color:#fff}
.pm-slide_basic__486715__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__486715__ .owl-nav .owl-prev {right:40px}
.pm-slide_basic__486715__ .owl-nav .owl-next {right:5px}
.pm-slide_basic__486715__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__486715__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__486715__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__486715__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__486715__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__486715__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__486715__ .owl-dots .owl-dot.active span,
.pm-slide_basic__486715__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_basic__486715__.empty__486715__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__486715__.build_edit_mode .item {display:none}
.pm-slide_basic__486715__.build_edit_mode .item:first-child {display:block}



/*     486725 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.owl__486725__wrap {position: relative;}
.owl__486725__wrap p {margin:0;padding:0}
.owl__486725__wrap .ribbon{position: absolute;top: -4px;left: 15px;z-index: 1000000!important;width: 44px;height: 54px;margin: 0;padding:7px 0 0;background: url(/img_up/shop_pds/uf2smart90/design/tit_ribbon.png);font-weight: bold;text-align: center;box-sizing: border-box;}
.owl__486725__wrap .tit{position: absolute;left: 0;bottom: 0;z-index: 1000000!important;margin: 0;padding:10px;font-size: 14px;color: #ffffff;}

.pm-slide_basic__486725__ {position: relative;max-width:768px;margin:0 auto}
.pm-slide_basic__486725__:before {content: '';display: block;position: absolute;bottom: 0;left: 0;right: 0;height: 40px;z-index: 100000;background: rgba(0,0,0,.6)}
.pm-slide_basic__486725__ a {display:block;position:relative;border:none}
.pm-slide_basic__486725__ a img {border:none}
.pm-slide_basic__486725__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__486725__ .item {position:relative}
.pm-slide_basic__486725__ .item img {vertical-align:top}
.pm-slide_basic__486725__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__486725__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__486725__ .owl-nav {position: absolute;bottom:0;left: 0;right:0;z-index: 1000000;-webkit-tap-highlight-color:transparent}
.pm-slide_basic__486725__ .owl-nav [class*='owl-'] {position:absolute;bottom:0;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-20px;font-size:0;opacity:0.7;cursor: pointer;}
.pm-slide_basic__486725__ .owl-nav [class*='owl-']:before {padding:5px;border:2px solid #ffffff;border-radius: 50%;font-family:'icomoon_slider';font-size:8px;font-weight:bold;color:#fff}
.pm-slide_basic__486725__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__486725__ .owl-nav .owl-prev {right:40px}
.pm-slide_basic__486725__ .owl-nav .owl-next {right:5px}
.pm-slide_basic__486725__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__486725__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__486725__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__486725__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__486725__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__486725__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__486725__ .owl-dots .owl-dot.active span,
.pm-slide_basic__486725__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_basic__486725__.empty__486725__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__486725__.build_edit_mode .item {display:none}
.pm-slide_basic__486725__.build_edit_mode .item:first-child {display:block}



